* {
  margin:0;
  padding:0;
  font-family:helvetica;
}

section {
  padding:5.5vw;
  -webkit-background:#000;
  -moz-background:#000;
  -ms-background:#000;
  -o-background:#000;
  background:#000;

}

section h2 {
  font-size:2.5em;
  color:#fff;

}

section p {
  font-size:1.2em;
  color:#fff;

}

::-webkit-scrollbar, ::-moz-scrollbar, ::-ms-scrollbar, ::-o-scrollbar, ::scrollbar {
  width:0;

}

#scrollPath {
  position:fixed;
  -webkit-background:rgba(255,255,255,0);
  -moz-background:rgba(255,255,255,0);
  -ms-background:rgba(255,255,255,0);
  -o-background:rgba(255,255,255,0);
  background:rgba(255,255,255,0);
  top:0;
  right:0;
  width:0;
  height:100%;

}

#progressbar {
  position:fixed;
  -webkit-background:linear-gradient(to top, #008aff, #00ffe7);
  -moz-background:linear-gradient(to top, #008aff, #00ffe7);
  -ms-background:linear-gradient(to top, #008aff, #00ffe7);
  -o-background:linear-gradient(to top, #008aff, #00ffe7);
  background:linear-gradient(to top, #008aff, #00ffe7);
  top:0;
  right:0.5vw;
  width:1.2vw;
  border-radius:50%;
  -webkit-animation: animate 5s ease-in infinite;
  -moz-animation: animate 5s ease-in infinite;
  -ms-animation: animate 5s ease-in infinite;
  -o-animation: animate 5s ease-in infinite;
  animation: animate 5s ease-in infinite;

}

@-webkit-keyframes animate {
  0%,100%
    {
      -webkit-filter:hue-rotate(0deg) blur(1.5px);
    }
  50%
    {
      -webkit-filter:hue-rotate(360deg) blur(1.5px);
    }
}

@-moz-keyframes animate {
  0%,100%
    {
      -moz-filter:hue-rotate(0deg) blur(1.5px);
    }
  50%
    {
      -moz-filter:hue-rotate(360deg) blur(1.5px);
    }
}

@-ms-keyframes animate {
  0%
    {
      -ms-filter:hue-rotate(0deg) blur(1.5px);
    }
  50%
    {
      -ms-filter:hue-rotate(360deg) blur(1.5px);
    }
}

@-o-keyframes animate {
  0%,100%
    {
      -o-filter:hue-rotate(0deg) blur(1.5px);
    }
  50%
    {
      -o-filter:hue-rotate(360deg) blur(1.5px);
    }
}

@keyframes animate {
  0%,100%
    {
      filter:hue-rotate(0deg) blur(1.5px);
    }
  50%
    {
      filter:hue-rotate(360deg) blur(1.5px);
    }
}